package com.example.modifier.extension

fun String.suspend(): String {
    return "pm suspend $this"
}

fun String.resume(): String {
    return "pm unsuspend $this"
}

fun String.clear(): String {
    return "pm clear $this"
}

fun String.kill(): String {
    return "am force-stop $this"
}

fun String.hide(): String {
    return "pm hide $this"
}

fun String.unhide(): String {
    return "pm unhide $this"
}

fun String.disable(): String {
    return "pm disable-user $this"
}

fun String.enable(): String {
    return "pm enable $this"
}

fun String.launch(): String {
    return "am start $this"
}
